body {
  margin: 0px;
  padding: 0px;
  font-family: arial, sans-serif;
  font-size: 14px;
  text-align: center;
  background: #242E26;
}

h1 {
  font-family: Georgia, arial, sans-serif;
  font-size: 24px;
  font-weight: normal;
}

h2 {
  padding: 0px 0px 6px 0px;
  color: #000000;
  font-family: arial, sans-serif;
  font-size: 20px;
  font-weight: normal;
  border-bottom: 1px solid #E5E6E6;
}

h3 {
  padding: 0px 0px 6px 0px;
  color: #323232;
  font-family: arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
  border-bottom: 1px dotted #B2B2B2;
}

h4 {
  padding: 0px 0px 4px 0px;
  border-bottom: 1px solid #E5E6E6;
}

h5 {
}

h6 {
}

a {
  color: #199793;
  text-decoration: none;
}

a:hover {
  color: #125774;
  text-decoration: none;
}

#wrapper {
  text-align: center;
}

#container {
  width: 960px;
  margin: 0px auto;
  text-align: left;
}

#header {
  height: 138px;
}

#header-left {
  float: left;
  width: 470px;
  height: 138px;
}

a#link-home {
  display: block;
  width: 470px;
  height: 138px;
  background: url('/images/logo.png') left top no-repeat;
}

#header-right {
  float: right;
  width: 480px;
  height: 138px;
}

#top-links {
  float: right;
  margin: 15px 0px;
}

#top-links span {
  position: relative;
}

#region-select {
  display: none;
  position: absolute;
  top: 18px;
  left: 0px;
  padding: 10px;
  background: #FFFFFF;
  border: 1px solid #426176;
  box-shadow: 2px 2px 2px rgb(1, 1, 1);
  box-shadow: 2px 2px 2px rgba(1, 1, 1, 0.33);
  z-index: 999999;
}

#region-select a {
  display: block;
  padding: 3px 0px;
  border-bottom: 1px solid #EFEFEF;
  white-space: nowrap;
}

.display-hidden {
  display: none;
}

#site-search {
  float: right;
  margin: 0px 0px 15px 0px;
}

#site-search form {
  padding: 0px 4px;
  background: #FFFFFF;
  border: 1px solid #E1E6E8;
  border-radius: 4px;
}

#site-search form input {
  margin: 0px;
  padding: 0px;
  vertical-align: middle;
  background: none;
  border: 0px;
}

#site-search form input.input-text {
  width: 135px;
  padding: 3px 5px;
  color: #6B6B6B;
}

#top-buttons {
  text-align: right;
}

#navigation {
  height: 65px;
}

#content {
  padding: 0px 0px 40px 0px;
}

#footer {
}

#footer-inner {
  width: 960px;
  margin: 0px auto;
  padding: 15px 0px;
  color: #FFFFFF;
  font-size: 13px;
  line-height: 1.4em;
  text-align: left;
}

#footer-inner p {
  margin: 0px;
}

#footer-inner a {
  color: #FFFFFF;
  text-decoration: none;
}

#footer-inner a:hover {
}

#footer-inner span.powered-by,
#footer-inner span.powered-by a,
#footer-inner span.powered-by a:hover {
}

div.clearfloats {
  display: block;
  clear: both;
}

/* News Styles */

div.news-article {
  margin: 10px 0px;
  line-height: 1.3em;
}

div.news-title {
  font-weight: bold;
}

div.news-title a {
  text-decoration: none;
}

div.news-date {
  font-size: 12px;
}

div.news-spoiler {
}